Results 1 to 2 of 2

Thread: python3 version 3.7.5 running but cannot install source code requiring python3 and pip-3??

  1. #1
    Join Date
    2020-Jan
    Posts
    2

    python3 version 3.7.5 running but cannot install source code requiring python3 and pip-3??

    I am trying to install both sherlock and Phoneinfoga for OSINT. For phoneinfoga specifically, after I clone the repo and try to install the requirements, it tells me there is no module named pip? I am not familiar with python at all, so if anyone has any direction for me it would be greatly appreciated, I'm sure im just missing something very simple but Im completley lost. This is the error message that shows up Screenshot 2020-01-19 18:53:41.jpg

  2. #2
    Join Date
    2020-Jan
    Posts
    2
    nvm guys I got it.....thanks

Similar Threads

  1. Python3 file
    By cezardoro in forum General Archive
    Replies: 0
    Last Post: 2019-12-15, 18:20
  2. Install Python3.3.0 with current version intact
    By Mr10111011 in forum How-To Archive
    Replies: 3
    Last Post: 2017-01-25, 19:14

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •